Subject: Re: wiki "abuse"

From: "J.H." <[email-masked]>
Date: Mon, 09 Aug 2010 13:07:11 -0700

On 08/09/2010 01:03 PM, Sverre Rabbelier wrote:
> Heya,
> 
> On Mon, Aug 9, 2010 at 14:03, Felipe Contreras
> <[email-masked]> wrote:
>> If the change is done by a real well-intentioned user, then you should
>> revert the change explaining your reasoning, and allowing counter
>> arguments, not ban.
> 
> Come on people, let's be serious here. The guy is not a real
> well-intentioned user, he's a troll trying to use the git wiki for
> pagerank. Let's stop feeding said troll and let this thread die.
> 
> John, can you turn of user pages on the git wiki? It seems that Ævar
> can help you do this if need be.

If that's the consensus and such it's doable (I believe), take a little
finagling.  So I'll put this out there now, is there any objection to
this course of action, if so now would be a good time to speak up before
I turn the user pages off.

- John 'Warthog9' Hawley